Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 440757 - FTBFS fluxstyle-1.0.1-2.fc7
Summary: FTBFS fluxstyle-1.0.1-2.fc7
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fluxstyle
Version: 9
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Rice
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-04-04 15:54 UTC by FTBFS
Modified: 2008-09-16 19:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-16 19:30:50 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
root.log.bz2 (deleted)
2008-04-04 15:54 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-04-04 15:54 UTC, FTBFS
no flags Details
root.log.bz2 (deleted)
2008-04-04 15:54 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-04-04 15:54 UTC, FTBFS
no flags Details

Description FTBFS 2008-04-04 15:54:25 UTC
fluxstyle-1.0.1-2.fc7.src.rpm Failed To Build From Source

Comment 1 FTBFS 2008-04-04 15:54:29 UTC
Created attachment 300623 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-04-04 15:54:30 UTC
Created attachment 300624 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-04-04 15:54:31 UTC
Created attachment 300625 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-04-04 15:54:33 UTC
Created attachment 300626 [details]
build.log.bz2

build.log for x86_64

Comment 5 Bug Zapper 2008-05-14 08:42:49 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 FTBFS 2008-09-05 16:11:06 UTC
This package has Failed to Build From Source for many months.  Per
http://fedoraproject.org/wiki/FTBFS, this package is now proposed for
removal from the distribution.  Please address this FTBFS bug
immediately, or this package will be removed from the distribution
within the next few weeks.

Thank you for your continued contributions to Fedora, and your
commitment to ensuring Fedora packages remain buildable from source
code.


Note You need to log in before you can comment on or make changes to this bug.